@media screen and (min-width: 769px) {
	.sub-menu {
		position: absolute;
		z-index: 999;
		display: none;
		min-width: 150px;
		padding: 10px;
		font-size: 15px;
		background: rgba(243, 108, 48, .7);
	}

	.sub-menu a,
	.sub-menu span {
		color: #fff;
	}

	.sub-menu a:hover,
	.sub-menu span:hover {
		text-decoration: underline;
	}
}



@media screen and (max-width: 1600px) {
	.home_testimonials .slick-prev {
		right: -50px;
	}

	.home_testimonials .slick-next {
		left: -50px;
	}

	.testimonial-content {
		margin-right: 80px !important;
	}

	.side-plants {
		display: none;
	}
}

@media screen and (max-width: 1200px) {
	.testimonials_inner {
		background-position: 95% 0, 22% 100%;
	}

	.page-footer-form .here-for-you {
		width: 100%;
		margin-right: 2%;
		margin-bottom: 7px;
		clear: both;
		text-align: right !important;
	}

	.here_for_you_form form > div {
		width: 22%;
	}

	.here_for_you_form form .input_wrap.submit_wrap {
		/*max-width: 120px;*/
	}
}

@media screen and (max-width: 1024px) {
	.testimonials_inner {
		background-image: none;
	}

	.header_element {
		float: none;
	}

	.bottom_row {
		margin-top: 20px;
	}
}

@media screen and (max-width: 768px) {
	.home_slider {
		position: relative;
		height: 113px;
		overflow: hidden;
	}
	.wrapper {
		padding-top: 100px;
	}
	section.about_section {
		padding: 20px 15px;
	}
	section.home_testimonials {
		overflow: hidden;
	}
	.here_for_you_form form > div {
		float: right;
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.socials.header_element {
		display: none;
	}
	.header_form_trigger > a {
		margin: 0;
	}
	body {
		padding-top: 155px;
	}
	.js #menu-main-header-menu {
		display: none;
	}
	.sticky {
		top: 54px;
	}
	.top_menu.header_element.clear {
		display: none;
	}
	.js .slicknav_menu {
		display: block;
	}
	.slicknav_menu {
		position: fixed;
		top: 0;
		z-index: 999999999;
		width: 100%;
	}
	.slicknav_arrow {
		display: inline-block;
		-webkit-transform: scaleX(-1);
		    -ms-transform: scaleX(-1);
		        transform: scaleX(-1);
	}

	.js .slicknav_nav ul {
		margin: 0 20px 0 0;
	}

	.home_cube,
	.article_cube {
		float: none;
		width: 100%;
		margin-bottom: 30px;
		margin-left: 0;
		text-align: center;
	}

	.art_title::after {
		right: 50%;
		margin-right: -9px;
	}

	.read_more_wrap.art_readmore {
		text-align: center;
	}

	.footer_menu_item {
		display: inline-block;
		float: none;
		width: 100%;
		margin-bottom: 15px;
		margin-left: 0;
	}

	.rights_wrapper,
	.footer_credits_wrapper {
		text-align: center;
	}

	.logo,
	.logo img {
		width: 150px;
	}

	.page-footer .units-row .unit-20 {
		width: 100%;
		margin: 0 0 10px;
	}

	.acf-map {
		height: 200px;
	}

	.post-type-archive-testimonial article,
	.post-type-archive-testimonial .main_container .read_more_wrap,
	.category-health-blog article,
	.category .main_container .read_more_wrap {
		text-align: center;
	}

	.category-health-blog article h1::after,
	.category-health-blog article h2::after {
		margin: 15px auto;
	}

	.testimonial-content {
		margin-right: 0 !important;
	}

	.single-testimonial .main-content::before,
	.single-testimonial .main-content::after {
		display: none;
	}
	.mobile-view {
		display: block;
	}
	.desktop-view {
		display: none !important;
	}
	.wrapper {
		padding-top: 0;
	}
	.header {
		position: fixed;
		top: 54px;
		z-index: 99;
		width: 100%;
		background: #fff;
	}
}

@media screen and (max-width: 768px) {
	.logo,
	.logo img {
		width: 100px;
	}
}